:root {
    --main-color: rgb(19, 167, 225);
  }

.container {
    width: 100%;
    height: 100vh;
    padding: 0 8%;
  }
  .container h2 {
    text-align: center;
    padding-top: 6%;
    margin-bottom: 60px;
    font-size: 1.8rem;
    font-weight: 600;
    position: relative;
  }
  .container h2::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 5px;
    background-color: var(--main-color);
    border-radius: 20px;
  }
  .row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 10px;
  }


  


  .row .service {
    padding: 55px 35px;
    background: white;
    color: white;
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
    
  }

  .row .service p {
    color: white;
  }

 
  .row .service i {
    color: white;
    margin-bottom: 20px;
    font-size: 40px;
    transition: 0.5s;
  }
  .row .service:hover i {
    color: #fff;
  }
  .row .service h2 {
    font-weight: 600;
    margin-bottom: 20px;
  }


  .icon{
    max-width: 64px;
    max-height: 64px;
  }


  .row .service1 {
    padding: 30px 25px;
    background: rgb(21, 117, 188);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  .row .service2 {
    padding: 30px 25px;
    background: rgb(18, 164, 221);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }


  .row .service3 {
    padding: 65px 55px;
    background: rgb(56, 78, 161);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  .row .service4 {
    padding: 65px 55px;
    background: rgb(34, 43, 53);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }


  .row .service5 {
    padding: 65px 55px;
    background: rgb(239, 77, 91);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  .row .service6 {
    padding: 65px 55px;
    background: rgb(0, 175, 158);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  .row .service7 {
    padding: 65px 55px;
    background: rgb(34, 43, 53) !important;
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  


.imagenNosotros img{
    border-radius: 10px;
}

.svc{
  font-size: 80px !important;
}

@media (max-width: 768px) {
  .contenedorGeneral .row {
    grid-template-columns: repeat(2, 1fr);
  }
  
  .row .service {
    padding: 30px 20px; 
  }

  .service img {
    width: 70%;
  }
}


/* MORE SERVICES */


.row .service7 {
    padding: 65px 55px;
    background: rgb(21, 117, 188);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  .row .service8 {
    padding: 65px 55px;
    background: rgb(18, 164, 221);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }


  .row .service9 {
    padding: 65px 55px;
    background: rgb(56, 78, 161);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }

  .row .service10 {
    padding: 65px 55px;
    background: rgb(253, 189, 38);
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
  }


